Como alterar a versão do PHP?

Não encontrou o que procurava?